Subject: bug#15483: POSIXLY_CORRECT documentation vis a vis some simple EREs

From: Glenn Golden <[email-masked]>
Date: Mon, 14 Oct 2013 12:39:44 -0600

--
Paul Eggert <[email-masked]> [2013-10-14 10:53:13 -0700]:
> 
> I wouldn't bother with grep.1, as it's not the real documentation.
> Instead, I suggest a patch against the grep manual, which is
> in Texinfo format.
> 
> I suggest adding something to the paragraph that talks about POSIXLY_CORRECT.
>

Good idea, I'll concentrate the efforts there.

However, since the man page is clearly deficient wrt documentation of
_application_ conformance, I will also submit a short patch to grep.1 which
simply suggests that the reader refer to the info(1) doc for more detailed
discussion of conformance issues.  That should cover all bases.